| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::ChangeBookmarkCommand Class Reference
Inheritance diagram for Digikam::ChangeBookmarkCommand:

## Public Types
enum | BookmarkData { Url = 0 , Title , Desc }

## Public Member Functions
| ChangeBookmarkCommand (BookmarksManager *const mngr, BookmarkNode *const node, const QString &newValue, BookmarkData type)
void | redo () override
void | undo () override